[<text>
<title>north american gas market sought by ferc</title>
<dateline>    calgary, alberta, april 28 - </dateline>blocking canadian gas imports
would not serve the long-term interests of the united states,
said martha hesse, chairman of the federal energy regulatory
commission, adding that the development of a freely open north
american energy market should be encouraged.
    "i firmly believe that the long-term interest of u.s.
consumers would not be served by any attempt to promote a 'made
in america' label for gas," she said at an oil and gas
conference.
    she said the commission recognizes the important role
canadian gas plays in the american market, despite grumblings
among u.s. domestic producers of the competition from north of
the border.
    recent figures show canada shipped 2.48 billion canadian
dlrs worth of gas to the u.s. in 1986, down sharply from the
3.91 billion dlr total in 1985.
    "but we do seriously recognize the importance in the years
to come of the supplies of canadian gas to u.s. markets," she
said. "and even in the short term, competition is generally a
good thing," she added.
    she said the commission is concentrating on improving the
access to u.s. pipelines, something that would be of great
benefit to canadian producers.
    hesse said transportation of canadian gas is already
improving, gas imports rising more than 21 pct in the first two
months of the year. but hesse declined to comment in detail on
the controversial december order, known as the "as billed issue",
because it is the subject of a new hearing.
    the order, which is being fought by canada, involves
barring u.s. pipeline companies and consumers from paying
certain canadian shipping expenses.
    hesse said the order was never intended "as an attempt to
extend the arm of u.s. regulations across the border."
    however, a senior canadian government energy official
warned delegates the ruling could severely weaken canadian gas
producers. "besides the extra territorial effect, there is the
potential that canadian consumers and producers may end up
subsidizing the cost of transportation services originally
incurred on behalf of u.s. customers," said robert skinner, an
assistant deputy minister in canada's energy department.
 reuter
</text>]